<?xml version='1.0' encoding='iso-8859-1' ?>

<testcases repeat="1">

<case
    id="1"
    description1="Blocket"
    description2="Enter app"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/ai?ca=11_s&action=&id=6000666"
    verifypositive="Location: /ai/init/\?ca=11_s&action=&id=6000666"
    verifyresponsecode="302"
/>

<case
    id="2"
    description1="Blocket"
    description2="none"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/ai/init/?ca=11_s&action=&id=6000666"
    verifypositive="Location: /ai/load/0\?ca=11_s&action=&id=6000666"
    verifyresponsecode="302"
/>

<case
    id="3"
    description1="Blocket"
    description2="none"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/ai/load/0?ca=11_s&action=&id=6000666"
    verifypositive="Damcykel"
/>

<case
    id="4"
    description1="Blocket"
    description2="none"
    method="post"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/ai/action/0"
    postbody="cmd=edit&passwd=testc&continue=f"
    verifypositive="Location: /ai/form/0"
    verifyresponsecode="302"
/>

<case
    id="5"
    description1="Blocket"
    description2="none"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/ai/form/0"
    verifypositive="Damcykel med st.*ng i mitten"
/>

<case
    id="6"
    description1="Blocket"
    description2="none"
    method="post"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/ai/verify/0"
    postbody="area=121&check_type_diff=1&phone=018-111111&phone_hidden=1&subject=gurka&price=10&validate=1&category_group=6060&sub_category=6061"
    verifypositive="Location: /ai/preview/0"
    verifyresponsecode="302"
/>

<case
    id="7"
    description1="Blocket"
    description2="none"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/ai/preview/0?sp=1"
    verifypositive="gissat"
/>


<case
    id="8"
    description1="Blocket"
    description2="none"
    method="post"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/ai/create/0"
    postbody="passwd=testc&passwd_ver=testc&create=1"
    verifypositive="Location: /ai/confirm/0"
    verifyresponsecode="302"
/>

<case
    id="9"
    description1="Blocket"
    description2="none"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/ai/confirm/0"
    verifypositive="annonsen inom 48 timmar"
/>



</testcases>
